/******************* デザイン ********************/
/* margin */
.margin0 { margin: 0!important; }

.top0 { margin-top: 0!important; }
.top5 { margin-top: 5px!important; }
.top10 { margin-top: 10px!important; }
.top15 { margin-top: 15px!important; }
.top20 { margin-top: 20px!important; }
.top25 { margin-top: 25px!important; }
.top30 { margin-top: 30px!important; }
.top35 { margin-top: 35px!important; }
.top40 { margin-top: 40px!important; }
.top45 { margin-top: 45px!important; }
.top50 { margin-top: 50px!important; }
.top55 { margin-top: 55px!important; }
.top60 { margin-top: 60px!important; }
.top70 { margin-top: 70px!important; }
.top80 { margin-top: 80px!important; }
.top90 { margin-top: 90px!important; }
.top100 { margin-top: 100px!important; }

.bottom0 { margin-bottom: 0!important; }
.bottom5 { margin-bottom: 5px!important; }
.bottom10 { margin-bottom: 10px!important; }
.bottom15 { margin-bottom: 15px!important; }
.bottom20 { margin-bottom: 20px!important; }
.bottom25 { margin-bottom: 25px!important; }
.bottom30 { margin-bottom: 30px!important; }
.bottom35 { margin-bottom: 35px!important; }
.bottom40 { margin-bottom: 40px!important; }
.bottom45 { margin-bottom: 45px!important; }
.bottom50 { margin-bottom: 50px!important; }
.bottom55 { margin-bottom: 55px!important; }
.bottom60 { margin-bottom: 60px!important; }
.bottom70 { margin-bottom: 70px!important; }
.bottom80 { margin-bottom: 80px!important; }
.bottom90 { margin-bottom: 90px!important; }
.bottom100 { margin-bottom: 100px!important; }

.left0 { margin-left: 0!important; }
.left5 { margin-left: 5px!important; }
.left10 { margin-left: 10px!important; }
.left15 { margin-left: 15px!important; }
.left20 { margin-left: 20px!important; }
.left25 { margin-left: 25px!important; }
.left30 { margin-left: 30px!important; }
.left35 { margin-left: 35px!important; }
.left40 { margin-left: 40px!important; }
.left45 { margin-left: 45px!important; }
.left50 { margin-left: 50px!important; }
.left55 { margin-left: 55px!important; }
.left60 { margin-left: 60px!important; }
.left70 { margin-left: 70px!important; }
.left80 { margin-left: 80px!important; }
.left90 { margin-left: 90px!important; }
.left100 { margin-left: 100px!important; }

.right0 { margin-right: 0!important; }
.right3 { margin-right: 3px!important; }
.right5 { margin-right: 5px!important; }
.right10 { margin-right: 10px!important; }
.right15 { margin-right: 15px!important; }
.right20 { margin-right: 20px!important; }
.right25 { margin-right: 25px!important; }
.right30 { margin-right: 30px!important; }
.right35 { margin-right: 35px!important; }
.right40 { margin-right: 40px!important; }
.right45 { margin-right: 45px!important; }
.right50 { margin-right: 50px!important; }
.right55 { margin-right: 55px!important; }
.right60 { margin-right: 60px!important; }
.right70 { margin-right: 70px!important; }
.right80 { margin-right: 80px!important; }
.right90 { margin-right: 90px!important; }
.right100 { margin-right: 100px!important; }

/* padding */

.padding5 { padding: 5px!important; }
.padding10 { padding: 10px!important; }


.p-top0 { padding-top: 0!important; }
.p-top5 { padding-top: 5px!important; }
.p-top10 { padding-top: 10px!important; }
.p-top15 { padding-top: 15px!important; }
.p-top20 { padding-top: 20px!important; }
.p-top25 { padding-top: 25px!important; }
.p-top30 { padding-top: 30px!important; }
.p-top35 { padding-top: 35px!important; }
.p-top40 { padding-top: 40px!important; }
.p-top45 { padding-top: 45px!important; }
.p-top50 { padding-top: 50px!important; }
.p-top55 { padding-top: 55px!important; }
.p-top60 { padding-top: 60px!important; }
.p-top70 { padding-top: 70px!important; }
.p-top80 { padding-top: 80px!important; }
.p-top90 { padding-top: 90px!important; }
.p-top100 { padding-top: 100px!important; }

.p-bottom0 { padding-bottom: 0!important; }
.p-bottom5 { padding-bottom: 5px!important; }
.p-bottom10 { padding-bottom: 10px!important; }
.p-bottom15 { padding-bottom: 15px!important; }
.p-bottom20 { padding-bottom: 20px!important; }
.p-bottom25 { padding-bottom: 25px!important; }
.p-bottom30 { padding-bottom: 30px!important; }
.p-bottom35 { padding-bottom: 35px!important; }
.p-bottom40 { padding-bottom: 40px!important; }
.p-bottom45 { padding-bottom: 45px!important; }
.p-bottom50 { padding-bottom: 50px!important; }
.p-bottom55 { padding-bottom: 55px!important; }
.p-bottom60 { padding-bottom: 60px!important; }
.p-bottom70 { padding-bottom: 70px!important; }
.p-bottom80 { padding-bottom: 80px!important; }
.p-bottom90 { padding-bottom: 90px!important; }
.p-bottom100 { padding-bottom: 100px!important; }

.p-left0 { padding-left: 0!important; }
.p-left5 { padding-left: 5px!important; }
.p-left10 { padding-left: 10px!important; }
.p-left15 { padding-left: 15px!important; }
.p-left20 { padding-left: 20px!important; }
.p-left25 { padding-left: 25px!important; }
.p-left30 { padding-left: 30px!important; }
.p-left35 { padding-left: 35px!important; }
.p-left40 { padding-left: 40px!important; }
.p-left45 { padding-left: 45px!important; }
.p-left50 { padding-left: 50px!important; }
.p-left55 { padding-left: 55px!important; }
.p-left60 { padding-left: 60px!important; }
.p-left70 { padding-left: 70px!important; }
.p-left80 { padding-left: 80px!important; }
.p-left90 { padding-left: 90px!important; }
.p-left100 { padding-left: 100px!important; }

.p-right0 { padding-right: 0!important; }
.p-right5 { padding-right: 5px!important; }
.p-right10 { padding-right: 10px!important; }
.p-right15 { padding-right: 15px!important; }
.p-right20 { padding-right: 20px!important; }
.p-right25 { padding-right: 25px!important; }
.p-right30 { padding-right: 30px!important; }
.p-right35 { padding-right: 35px!important; }
.p-right40 { padding-right: 40px!important; }
.p-right45 { padding-right: 45px!important; }
.p-right50 { padding-right: 50px!important; }
.p-right55 { padding-right: 55px!important; }
.p-right60 { padding-right: 60px!important; }
.p-right70 { padding-right: 70px!important; }
.p-right80 { padding-right: 80px!important; }
.p-right90 { padding-right: 90px!important; }
.p-right100 { padding-right: 100px!important; }

/* font */

.font9 { font-size: 69%!important; }
.font10 { font-size: 77%!important; }
.font11 { font-size: 85%!important; }
.font12 { font-size: 93%!important; }
.font13 { font-size: 100%!important; }
.font14 { font-size: 108%!important; }
.font15 { font-size: 116%!important; }
.font16 { font-size: 123.1%!important; }
.font17 { font-size: 131%!important; }
.font18 { font-size: 138.5%!important; }

.font-bold { font-weight: bold!important; }
.font-normal { font-weight: normal!important; }

.red { color: #f00!important; }
.orange { color: #f60!important; }
.black { color: #000!important; }
.gray { color: #999!important; }
.white { color: #fff!important; }
.moregray { color: #ccc!important; }

/* layout */

.center { text-align: center!important; }
.right { text-align: right!important; }
.left { text-align: left!important; }

.height600 { height: 600px!important; }

.width800 { width: 800px!important; }
.width690 { width: 690px!important; }
.width630 { width: 630px!important; }
.width700 { width: 700px!important; }
.width435 { width: 435px!important; }
.width240 { width: 240px!important; }
.width100p { width: 100%!important; }
.width150 { width: 150px!important; }
.width100 { width: 100px!important; }
.width200 { width: 200px!important; }

/* line */

.line-t-none { border-top: none!important; }
.line-t01 { border-top: 1px solid #ccc!important; }
.line-t02 { border-top: 1px dotted #ccc!important; }

.line-b-none { border-bottom: none!important; }
.line-b01 { border-bottom: 1px solid #ccc!important; }
.line-b02 { border-bottom: 1px dotted #ccc!important; }

.line-l01 { border-left: 1px dotted #ccc!important; }

.border01 { border: 1px dotted #ccc!important; }
.border02 { border: 1px solid #ccc!important; }

/* other */

.text-indent0 { text-indent: 0!important; }

.inline { display: inline!important; }

.bg-fff{ background-color: #fff!important; }

.bg-orange01 { background-color: #FEF9CD!important; }

.height74 { height: 74px!important; }
.height20 { height: 20px!important; }

.back-e { background-color: #eee!important; }
